image: registry.gitlab.com/agepoly/it/k22/tools/agepdev-odoo:main
instanceName: agepdev-bidule
alwaysPullImage: false

# Optional: add env variables (non-secret)
# env:
#   - name: DATABASE_HOST
#     value: svc.namespace

# Create a sealed secret with key 'vscodePassword'
secretName: agepdev-bidule-secret
# Optional: add other secret env variables
# secretEnv:
#   - name: DATABASE_PASSWORD
#     key: databasePassword
#   - name: DATABASE_USERNAME
#     key: databaseUsername

# Create addition routing to reach other web services launched from the container
# routing:
# - name: odoo
#   port: 8069

storage: "5Gi"
storageClass: "hdd-r3"
